variables:
    AUDIT_AWS_EC2_ATK_ALERT_LIST:
        required: false
        type: array
        default:
            - ec2-get-all-instances-older-than # 
        description: "Which rules would you like to run? Possible values are ec2-get-all-instances-older-than"
